Page MenuHomePhabricator

Requesting temporary lift of IP cap on fr.wikipedia.org
Closed, ResolvedPublic

Description

I'm sorry for the very late notice. I'm hosting two small events at the local library for #1lib1ref. This has been decided this morning, and the first event is happening on Thursday.

Event time frame

  • first event: Thursday 17, between 08:00 UTC and 10:00 UTC
  • second event: Wednesday 23, between 08:00 UTC and 10:00 UTC

The IPs to allow
80.82.239.53
185.86.90.141
They have been provided by the library.

The expected number of people to attend the event
No idea for the first event. I'll have more precisions for the second, that requires to register.
Invitation shave seen sent to a lot of people. If I only have a few attendees, maybe the limit wouldn't be reached, or I could have created some extra accounts (I already have that right). But in this case, I prefer to spend the minimum of time on creating accounts. Lifting that cap is a precaution. If that's not possible, let me know. I'll adapt my presentation.

The list of wikis you wish to allow account creation on

  • fr.wikipedia.org

A link to the Wiki page discussing the event or, if there is no such page, a link to your user page on your primary wiki

Event Timeline

Trizek created this task.Jan 15 2019, 6:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 15 2019, 6:06 PM

Change 484523 had a related patch set uploaded (by Reedy; owner: Reedy):
[operations/mediawiki-config@master] frwiki event

https://gerrit.wikimedia.org/r/484523

Change 484523 merged by jenkins-bot:
[operations/mediawiki-config@master] frwiki event

https://gerrit.wikimedia.org/r/484523

Mentioned in SAL (#wikimedia-operations) [2019-01-16T12:25:11Z] <reedy@deploy1001> Synchronized wmf-config/throttle.php: T213848 (duration: 00m 53s)

Reedy closed this task as Resolved.Jan 16 2019, 12:25 PM
Reedy claimed this task.
Reedy removed a project: Patch-For-Review.